Instrument Stats
curl --request GET \
--url https://api.roxom.com/v1/market/instruments/stats \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Signature: <api-key>'{
"data": {
"list": [
{
"close1d": "<string>",
"createdAt": 123,
"fundingRate": "<string>",
"high24h": "<string>",
"id": "<string>",
"indexPrice": "<string>",
"low24h": "<string>",
"markPrice": "<string>",
"openInterest": "<string>",
"openInterestVolume": "<string>",
"symbol": "<string>",
"todayHigh": "<string>",
"todayLow": "<string>",
"volume24h": "<string>"
}
]
},
"error": true
}Market
Instrument Stats
Retrieve trading statistics for a specific trading instrument.
GET
/
v1
/
market
/
instruments
/
stats
Instrument Stats
curl --request GET \
--url https://api.roxom.com/v1/market/instruments/stats \
--header 'X-API-Key: <api-key>' \
--header 'X-API-Signature: <api-key>'{
"data": {
"list": [
{
"close1d": "<string>",
"createdAt": 123,
"fundingRate": "<string>",
"high24h": "<string>",
"id": "<string>",
"indexPrice": "<string>",
"low24h": "<string>",
"markPrice": "<string>",
"openInterest": "<string>",
"openInterestVolume": "<string>",
"symbol": "<string>",
"todayHigh": "<string>",
"todayLow": "<string>",
"volume24h": "<string>"
}
]
},
"error": true
}Documentation Index
Fetch the complete documentation index at: https://docs.roxom.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Your API key
The signature of the request
Query Parameters
Available options:
perpetual, spot, btc, digital, stock, index Available options:
sats, btc Last modified on May 14, 2026
Was this page helpful?
โI